:loop
tasklist /NH | find /i "Update.exe"
if %ERRORLEVEL% equ 0 (
goto loop
) else (
copy /y Temp\\Update\\Update.exe Update.exe
)

:copyFolder
copy .\Temp\* ..\
if %ERRORLEVEL% neq 0 goto copyFolder

exit